@charset "utf-8";
        /* Scrollbar Styling */
        * {
scrollbar-width: thin;
scrollbar-color: #444 #1a1a1a;
}

/* ===================== BORDERS ===================== */
.menuprofile { border-radius: 10px;}
.divallrates { border-radius: 10px;}
.divopenurl { border-radius: 10px;}
.divdns { border-radius: 10px;}
.divrounded { border-radius: 10px;}

.goldborderssolid  { border: 1px solid #ffa800;}
.goldbordersdashed { border-style: dashed; border-width: 2px; border-color: #ffa800;}
.babyblueborderssolid { border: 1px solid #82deff;}

/* ===================== MISC ===================== */
.nickname {font-family: "Borisna";font-size: 4vh;margin: 0.5vw;}
.menuimg { height: 4vh; width: auto;}
.refresh { height: 7vh; width: auto;}
.td { padding: 0.3vw;}

/* ===================== LOGO ===================== */

#logo {
animation: fade 1.5s ease-in-out infinite alternate;
width: 10vw;
height: auto;
margin: 0.2vw;
}
@keyframes fade {
from {
 opacity: 0.15;
}to   {
 opacity: 1;
}}

/* ===================== LINKS ===================== */

/* ===================== FORM ELEMENTS ===================== */
form { margin: 0; }
/* ====================== DIVS ===================*/
.window {
z-index: 3;
background-color: rgba(0, 0, 0, 0.5);
border-radius: 10px;
border: 1px solid #3d3d3d;
margin: 0.2vw;
padding: 0.2vh;
}

.numbers {font-family: "segoe-script";}

/* ===================== BACKGROUNDS ===================== */
.bgbg    { background-color: #111111;}
.greybg  { background-color: #242424;}
.redbg   { background-color: #c30000;}
.greenbg { background-color: #009c0b;}
.bluebg  { background-color: #00519c;}
.greybghover { color: #77d4ff;}
.greybghover:hover { color: #b08a4d; background-color: #131313; border: 1px solid #ffa800;}

.bg-black90 { background-image: url(_images/bg.black.90.png);}
.bg-white3 { background-image: url(_images/bg.white.3.png);}
.bg-white5 { background-image: url(_images/bg.white.5.png);}
.bg-white10 { background-image: url(_images/bg.white.10.png);}

.bg-white3hover { background-image: url(_images/bg.white.3.png);}
.bg-white3hover:hover { background-image: url(_images/bg.white.5.png);}

.bg50 { background-color: rgba(0, 0, 0, 0.5); }

.bgover:hover td { background-color: rgba(255,255,255,0.05);}
/* ===================== COLORS ===================== */

.blue { color: #6666ff;}
.red { color: #ff0000;}
.yellow { color: #ffff00;}
.green { color: #009c0b;}
.lred { color: #ff7979;}
.dred { color: #c30000;}
.babyblue { color: #009cff;}
.lightbabyblue { color: #93efff;}
.orange { color: #ff8a00;}
.lightsatgreen { color: #879d7b;}
.satgreen { color: #0b0b0b;}
.lightteal { color: #8ad8d8;}
.teal { color: #329898;}
.darkteal { color: #004C4C;}
.purple { color: #a783ff;}
.lightgold { color: #f0c585;}
.darkgold { color: #452900;}
.gold { color: #b08a4d;}
.lightgrey { color: #ababab;}
.white { color: #FFFFFF;}
.darksalmon { color: #b7443d; }

/* ===================== GRADIENTS ===================== */

.menugradient {
background: linear-gradient(to top, #006e94, #77d4ff, #93efff);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.menugradientactive {
background: linear-gradient(to top, #7d5b21, #cca466, #fdd191);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.priority1 {
background: linear-gradient(to top, #5e5e5e, #e4e4e4, #ffffff); /*//////////*/
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.priority2 {
background: linear-gradient(to top, #7d5b21, #cca466, #fdd191);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.priority3 {
background: linear-gradient(to top, #004265, #8cd9ff, #b5ffff);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.priority4 {
background: linear-gradient(to top, #ce6000, #ff8a00, #ffbc46);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradient-gold {
background: linear-gradient(to top, #7d5b21, #cca466, #fdd191);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradient-babyblue {
background: linear-gradient(to top, #004265, #8cd9ff, #b5ffff);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradient-orange {
background: linear-gradient(to top, #601000, #ff9600, #ffd354);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradient-white {
background: linear-gradient(to top, #5e5e5e, #e4e4e4, #ffffff);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradient-red {
background: linear-gradient(to top, darkred, red, #ff7979);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradient-salmon {
background: linear-gradient(to top, #b7443d, salmon, lightsalmon);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}
.gradient-teal {
background: linear-gradient(to top, #004a2d, #00cea4, #51f4c7);
-webkit-background-clip: text;
background-clip: text;
-webkit-text-fill-color: transparent;
}

/* ===================== FONT SIZES ===================== */

.font10 { font-size: 10px;}
.font12 { font-size: 12px;}
.font14 { font-size: 14px;}
.font16 { font-size: 16px;}
.font18 { font-size: 18px;}
.font20 { font-size: 20px;}
.font22 { font-size: 22px;}
.font24 { font-size: 24px;}
.font26 { font-size: 26px;}
.font28 { font-size: 28px;}
.font30 { font-size: 30px;}

.bold { font-weight: bold;}

/*###### MISC ######*/

.spacer {
 height: 0.5vh;   
}

/* END */
